<!DOCTYPE kmyfirewall-kmfruleoptiondefinition>
<ruleoptiondefinitionset>
<ruleoptiondefinition name="target_set_tos_opt"  guiName="Set TOS (Type Of Service)">
  <option guiName=" To TOS:" command="--set-tos" />
</ruleoptiondefinition>
<ruleoptiondefinition name="target_reject_type_opt"  guiName="Reject With ICMP Type">
  <option guiName="ICMP Type:" command="--reject-with" />
</ruleoptiondefinition>
</ruleoptiondefinitionset>
